/* Barney Banana Theme */
.brand-feature-container #brand-logo {
  background-image: url(../images/bb2/logo.png);
  background-size: auto;
  height: 227px;
  width: 312px;
  top:0;
}
.brand-feature-container .brand-feature {
  background-color: transparent;
  background-image: url(../images/bb2/cs-bg.png);
}
.flavour-item .prod-circle {
  background-color: #fff9c4;
}
.dots {
  background-color: #ffd434;
}
.dots .dot {
  background-color: #bb6436;
}
.brand-container {
  background-color: #ffffff;
  background-image: url(../images/bb2/bg.jpg);
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: auto;
}
@media screen and (min-width: 2500px) {
  .brand-container {
    background-size: 100% auto;
  }
}
.main-content {
  background-image: url(../images/bb2/page-top.png);
  background-position: 0 0;
}
.brand-feature .slide {
  height: 326px;
  background-color: white;
}
.brand-feature .text {
  background-color: transparent;
  background-image: url(../images/bb2/feature-text.png);
  background-position: right 0;
  background-repeat: no-repeat;
}
.brand-feature .text h3 {
  color: #bb6436;
}
.brand-feature .text h2
  color: #a02909;
}
.brand-feature .text h6 {
    color: #da3739;
}
.brand-feature .text .btn {
  border-color: #bb6436;
  background-color: #bb6436;
}
h1,
h2 {
  color: #a02909;
}
h3,
h4,
h5 {
  color: #bb6436;
}
.flavour-item h1,
.brand-columns h1,
.flavour-item h2,
.brand-columns h2 {
  color: #a02909;
}
.flavour-item h3,
.brand-columns h3,
.flavour-item h4,
.brand-columns h4,
.flavour-item h5,
.brand-columns h5 {
  color: #bb6436;
}
.flavour-item .feature-block,
.brand-columns .feature-block {
  background: none;
  border-top: 1px solid #d4d4d4;
}
.flavour-item .feature-block .feature-block-text h3,
.brand-columns .feature-block .feature-block-text h3,
.flavour-item .feature-block .feature-block-text p,
.brand-columns .feature-block .feature-block-text p {
  color: #a02909;
}
.flavour-item .feature-block .feature-block-text .feature-block-link,
.brand-columns .feature-block .feature-block-text .feature-block-link {
  background-color: #bb6436;
}
.news-sidebar-section {
  background-image: none;
  border-top: 1px solid #d4d4d4;
}
.add-this-brand-bar {
  margin-bottom: 50px;
}
.add-this-brand-bar a.btn {
  background: none;
  border: none;
  padding: 0;
  margin: 0 auto;
  width: 527px;
  height: 54px;
  background-image: url("../images/bb2/large-share-button.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
}

.page-section .page-container {
  box-shadow: 1px 1px 5px rgba(255, 226, 150, 0.75);
}
h5.gelato {
  color: #bb6436;
}
.brand-columns .left-column .stay-tuned {
  background-image: url(../images/bb2/ds-extra-elements.png);
  background-position: -178px 30px;
  width: 204px;
  height: 33px;
  position: absolute;
  top: 10px;
  right: 0;
  display: block;
}
.product-overlay-wrapper .product {
  border-color: #ffd434;
  background-color: #a02909;
}
.product #overlay-brand-logo {
  background-image: url(../images/bb2/logo.png);
  background-size: auto 100%;
}
.product .product-details h2 {
  color: #ffd434;
}
.product .prod-circle {
  background-color: #fff9c4;
}
@media only screen and (max-width: 767px) {
  .footer .copyright-container {
    color: #bb6436;
  }
  .footer .copyright-container li a {
    color: #bb6436;
  }
  body {
    background-color: #ffffff;
  }
  .brand-container,
  .brand-container .main-content {
    /*background-image: none; */
  }
  .brand-feature-container {
    background-image: url(../images/bb2/mobile-header.png);
  }
  .brand-feature-container .brand-feature {
    background: none;
  }

  .brand-feature .slide {
    background-color: #feee42;

  }

  .main-content {
    background: none;
  }

  .brand-feature-container #brand-logo {
    background-size: 60%;
  }
  .flavours-grid .flavour-item {
    background-color: #fff9c4;
  }
  .brand-feature .slide {
    height: 475px;
  }
  .brand-feature .text {
    /* background-image: url(../images/bb2/mobile-feature-text-bg.png); */
    background: white;
  }
  .flavours h5 {
    color: #bb6436;
  }
  .add-this-brand-bar a.btn {
    width: 100%;
    background-position: center 0;
  }
  .brand-columns .column .stay-tuned {
    display: none;
  }
  .mobile-feature-header .breadcrumbs ul,
  .mobile-feature-header .breadcrumbs li,
  .mobile-feature-header .breadcrumbs a {
    color: #bb6436;
  }
}
